#######################本地环境#######################
logging:
  #日志级别 指定目录级别
  level:
    root: info
  encodings: UTF-8
  file:
    #    日志保存路径
    path: /Users/apple/Desktop/log/local
spring:
  flyway:
    # 启动flyway migration, 默认为true
    enabled: false
  datasource:
    dynamic:
      druid:
        filters: stat,log4j2
      datasource:
        master:
          url: jdbc:dm://hzya.ufyct.com:9040?schema=businesscenter&zeroDateTimeBehavior=convertToNull&useUnicode=true&characterEncoding=utf-8&compatibleMode=oracle
          username: hzyazt
          password: 62e4295b615a30dbf3b8ee96f41c820b
          driver-class-name: dm.jdbc.driver.DmDriver
#          type: com.alibaba.druid.pool.DruidDataSource
#          url: jdbc:mysql://hzya.ufyct.com:9014/businesscenter?serverTimezone=UTC&useUnicode=true&characterEncoding=UTF8&serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowLoadLocalInfile=false&autoReconnect=true&failOverReadOnly=false&connectTimeout=30000&socketTimeout=30000&autoReconnectForPools=true
#          username: root
#          password: 62e4295b615a30dbf3b8ee96f41c820b
#          driver-class-name: com.mysql.jdbc.Driver # 3.2.0开始支持SPI可省略此配置
#          url: jdbc:dm://hzya.ufyct.com:9040/businesscenter?zeroDateTimeBehavior=convertToNull&useUnicode=true&characterEncoding=utf-8

savefile:
  #    文件保存路径
  path: /Users/apple/Desktop/log/local
ax:
  url: http://127.0.0.1:9999/kangarooDataCenterV3/entranceController/externalCallInterface